/* andre-work */
.absolute-position {
    position: absolute;
}

.depth-1 {
    z-index: -1;
}

.break {
    margin: 5%;
}

#header {
    top: -15;
}

#header-logo {
    margin-top: 4%;
    width: 30%; 
    height: auto
}

#nama-produk {
    margin-top: 4%;
    font-size: 36px;
}

#deskripsi-produk {
    font-size : 24px;
}

#tujuan-kami {
    align-self : start;
    padding-right: 5%;
}

#tujuan-kami-text {
    font-size: 30px;
}

#tujuan-kami-isi {
    flex-direction: row;
}

#tujuan-kami-isi #gambar {
    width: 45%; 
    height: auto;
}

#tujuan-kami-isi #deskripsi {
    font-size: 18px;
    margin-left: 4%;
}

#kontributor {
    font-size: 36px;
}

#card {
    flex-direction: row;
}

#card #card-isi {
    width: 35%; 
    border-radius: 28px
}

#card #card-isi #card-image{
    width: 30%; 
    height: auto;
}

#card #card-isi .card-text{
    margin-left: 12%;
}

#card #card-isi .card-text #card-nama{
    font-size: 18px;
}

#card #card-isi .card-text #card-text-isi{
    font-size: 18px;
}

@media only screen and (max-width: 426px) {
    #header {
        top: -50px;
        width: 200%;
    }

    #header-logo {
        margin-top: 8%;
        width: 40%;
    }

    #nama-produk {
        margin-top: 6%;
        font-size: 28px;
    }

    #deskripsi-produk {
        padding: 4%;
        font-size : 18px;
        margin-bottom: 50px;
    }

    #tujuan-kami {
        align-self : center;
        padding-right: 2%;
    }

    #tujuan-kami-text {
        font-size: 20px;
    }

    #tujuan-kami-isi {
        flex-direction: column;
    }

    #tujuan-kami-isi #gambar {
        width: 75%; 
        height: auto;
    }

    #tujuan-kami-isi #deskripsi {
        font-size: 14px;
        margin-left: 0%;
        margin: 5%;
        margin-top: 10%;
    }

    #kontributor {
        font-size: 28px;
    }

    #card {
        flex-direction: column;
    }

    #card #card-isi {
        width: 70%; 
        border-radius: 28px
    }
    
    #card #card-isi #card-image{
        width: 25%; 
        margin-left: 5%;
        height: auto;
    }
    
    #card #card-isi .card-text{
        margin-left: 9%;
    }

    #card #card-isi .card-text #card-text-isi{
        font-size: 14px;
    }
}

/* batas akhir andre-work */
div.kontributor-parent-1{
    position: relative;
    margin-left: 2%;
    margin-right: 3%;
    height: auto;
}

div.kontributor-parent-2{
    position: relative;
    margin-left: 0%;
    margin-right: 0%;
    height: auto;
}

#test{
    margin-left: 17%;
}

div.kontributor-child{
    position: relative;
    border-radius: 28px;
    padding:30px;
    float:left;
    width:30%; /* The width is 20%, by default */
    margin-left: 2.7%;
    margin-bottom: 20px;
    background-color: #E8FFFF;
}

div.kontributor-child-img{
    position: absolute;
    left:0%;
    top:21%;
    height: 100%;
    width:20%;
}
div.kontributor-child-name{
    position: absolute;
    right:0;
    top:25%;
    width: 70%;
    height: 100%;
}

div.testimoni{
    position: relative;
    margin-right: 10%;
    margin-left: 10%;
    margin-bottom: 30px;
    
}
div.testimoni-textbox{
    border-radius: 28px;
    right:0;
    top:-120%;
    position: absolute;
    width: 30%;
    padding: 0;
    margin: 20px;
    background: #A6F6F1;
    vertical-align: middle;
    border-color: aqua;
    border-width: 2px;
}
h1.testimoni-textbox{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-style: normal;
    text-align: center;
    vertical-align: auto;
    font-size: 48px;
}
button.kesan{
    border-radius: 28px;
    background: #A6F6F1;
    border-color: aqua;
    font-family: Montserrat, Arial, Helvetica, sans-serif
}

#kesan{
    border-radius: 28px;
    background: #A6F6F1;
    font-family: Montserrat, Arial, Helvetica, sans-serif
}

input[type=submit] {
    width: 100%;
    background-color: #7ae9e1;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }

input[type=submit]:hover {
    background-color: #0ba19a;
}

div.testimoni-relative-parent{
    margin-top: 200px;
    position: relative;
    margin:auto;    
    width:80%;
    height:300px;
    overflow-y: scroll;
}
div.testimoni-relative-child{
    background: #E8FFFF;
    margin:auto;
    border-radius: 20px;
    position: relative;
    width: 100%;
    height: 150px;
    margin-bottom: 20px;
}
div.testimoni-absolute-profile-img{
    position: absolute;
    left:10px;
    top:10px;
    height:50px;
    width:50px;
}
#profile-picture{   
    width: 100%;
    height: 100%;
}
div.testimoni-absolute-text{
    position:absolute;
    left:70px;
    top:10px;
}

div.testimoni-form{
    position: relative;
    margin-left: 8%;
    width: 50%;
    
}

div.testimoni-form-2{
    position: relative;
    margin-left: 8%;
    width: 50%;
    
}

div.testimoni-form-icons{
    position: absolute;
    left: 11%;
    width: 38px;
    height: 38px;
}
div.testimoni-form-background{
    position: absolute;
    right:0;
    width: 40%;
    height: 100%;
}
div.line{
    background: #41AEA9;  
    position: relative;
    width: 15%;
    height: 5px;
    margin-bottom: 10px;
}
div.testimoni-form-textbox{
    left:25px;
}

h1.testimoni-form{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 64px;
    font-style: normal;
}

p.testimoni-form{
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
}

.white {
    background: #F1FAF7;
}

.base-color {
    background: #A6F6F1;
}

.div-home-bg{
    width: 100%;
    height: 100%;
}

#tujuan {
    padding: 16px 82px 16px 19px;
}

#margin-tujuan {
    margin: 5vw 5vw;
    margin-top: 105px;
}

#p-tujuan {
    font-size: 26px;
    text-align: justify;
    flex-basis: 688px;
}

.margin2 {
    margin-bottom: 81px;
}

.padding1 {
    padding: 10px;
}

#home-top{
  width: 299px;
  height: auto;
  margin-top: 76px;
}
 
#top-title{
    margin-top: 335px;
}

#top-caption{
    margin-top: 436px;
}

#tujuan-pic{
  width: 499.07px;
  height: auto;
  margin-right: 65px;
}
  
#profile-img{
  width: 92px;
  height: 92px;
}

#top-title {
    margin-bottom: 23px;
}
